### Method

# Clutter Text set_selection_color

#### Declaration [src]

    void
    clutter_text_set_selection_color (
      ClutterText* self,
      const CoglColor* color
    )

#### Description [src]

Sets the color of the selection of a `ClutterText` actor.

If `color` is `NULL`, the selection color will be the same as the cursor color, or if no cursor color is set either then it will be the same as the text color.

Sets property | `Clutter.Text:selection-color`

#### Parameters

`color`

  Type: `CoglColor`

  The color of the selection, or `NULL` to unset it.

  The argument can be `NULL`.
  The data is owned by the caller of the method.